Subject: bug#10184: 24.0.92; smtpmail-{auth,starttls}-credentials changes

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 10 Dec 2011 08:01:11 +0100

Jay Berkenbilt <[email-masked]> writes:

> Perfect: .authinfo.gpg works for me.  I'm not sure how I was supposed to
> know this.  It's not mentioned in NEWS, and it's not mentioned in the
> manual for smtpmail-auth-credentials either.

It's mentioned in the line above.  :-)  But I've now made it explicit
that auth-source can be used to store the credentials encrypted in the
NEWS file.

> By the way, I recognize the unmistakable writing style of the
> auth-sources manual.  Very good reading. :-)

It's all by Ted Zlatanov.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/